; inifull  --  initializing the system for the full version
;
file timhelp = "timwin.hlp"
 

if ((improp fg) & DIS_BIT) == DIS_BIT
  dest p
  show p
else
  dis h
endif

/init

help timhelp "index" 1
stop

